<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0
                        https://maven.apache.org/xsd/settings-1.0.0.xsd">

<proxies>
  <proxy>
    <id>proxy</id>
    <active>true</active>
    <protocol>http</protocol>
    <nonProxyHosts>*.svc.service.local|*.kanod.home.arpa</nonProxyHosts>
  </proxy>
</proxies>
<servers>
    <server>
    <id>kanod</id>
    <username>MAVEN_ADMIN_USER</username>
    <password>MAVEN_ADMIN_PASSWORD</password>
    </server>
</servers>

</settings>
